fastmon Docs
Partners

List Clients

Report an issue

List client organizations managed by this partner org.

Authorization

bearerAuth
headerAuthorizationBearer <fm_… / fmo_…>

API token generated from the fastmon dashboard (Account → API Token) or at organization level (fmo_…, one that outlives its creator). Send as Authorization: Bearer fm_... or paste the full token (including its prefix) into the Authorize dialog.

Path Parameters

org_id*Org Id
Formatuuid

Query Parameters

offset?Offset
Range0 <= value
Default0
limit?Limit
Range1 <= value <= 100
Default50

Response Body

Successful Response

application/json
  1. response
data*array<>
meta*
GET
/organizations/{org_id}/partner/clients
Example Request
curl -X GET 'https://api.fastmon.eu/organizations/497f6eca-6276-4993-bfeb-53cbbbba6f08/partner/clients'
Example Response
{  "data": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "partner_org_id": "6d083317-c55a-4f41-82ae-8c86d8187f47",      "client_org_id": "9aa3dfe7-3f4d-43e2-a858-0015d7ac15be",      "client_org_name": "string",      "billing": true,      "covered_features": [        "checkout"      ],      "included_pageviews": 0,      "created_at": "2019-08-24T14:15:22Z"    }  ],  "meta": {    "total": 0,    "limit": 0,    "offset": 0,    "has_more": true  }}